# Get a contact Retrieve the details of a specific contact by ID, including personal information, address, phone, email, and verification status. Endpoint: GET /contacts/{contactId} Version: 1.0.0 Security: bearer ## Path parameters: - `contactId` (string, required) Contact ID (format: ct-) Example: "ct-a1b2c3d4-e5f6-7890-abcd-ef1234567890" ## Response 200 fields (application/json): - `@type` (string, required) Enum: "unstoppabledomains.com/partner.v3.Contact" - `id` (string, required) Contact ID Example: "ct-a1b2c3d4-e5f6-7890-abcd-ef1234567890" - `firstName` (string, required) - `lastName` (string, required) - `organization` (string) - `countryCode` (string, required) - `street` (string, required) - `city` (string, required) - `postalCode` (string, required) - `stateProvince` (string, required) - `phone` (object, required) - `phone.number` (string, required) - `phone.dialingPrefix` (string, required) - `email` (string, required) - `tldData` (object) - `tldData.ca` (object) - `tldData.ca.registrantAgreementAcknowledged` (boolean, required) - `tldData.ca.preferredLanguageCode` (string, required) CIRA preferred language code Enum: "en_US", "fr_CA", "en", "fr" - `tldData.ca.canadianPresenceRequirement` (string, required) CIRA Canadian Presence Requirement category Enum: "CCT", "LGR", "RES", "ABO", "CCO", "ASS", "PRT", "TDM", "TRD", "PLT", "TRS", "LAM", "EDU", "HOP", "GOV", "INB", "OMK", "MAJ" - `verification` (object) - `verification.status` (string, required) Enum: "VERIFIED", "FAILED", "PENDING", "REQUESTED", "UNVERIFIED", "SUSPENDED" - `verification.timestamp` (number) ## Response 400 fields (application/json): - `code` (string, required) Machine-readable error code Example: "VALIDATION" - `message` (string) Human-readable error description - `errors` (array) Individual errors when code is MULTIPLE_ERRORS - `errors.code` (string, required) - `errors.message` (string) ## Response 401 fields (application/json): - `code` (string, required) Machine-readable error code Example: "VALIDATION" - `message` (string) Human-readable error description - `errors` (array) Individual errors when code is MULTIPLE_ERRORS - `errors.code` (string, required) - `errors.message` (string) ## Response 403 fields (application/json): - `code` (string, required) Machine-readable error code Example: "VALIDATION" - `message` (string) Human-readable error description - `errors` (array) Individual errors when code is MULTIPLE_ERRORS - `errors.code` (string, required) - `errors.message` (string) ## Response 404 fields (application/json): - `code` (string, required) Machine-readable error code Example: "VALIDATION" - `message` (string) Human-readable error description - `errors` (array) Individual errors when code is MULTIPLE_ERRORS - `errors.code` (string, required) - `errors.message` (string) ## Response 500 fields (application/json): - `code` (string, required) Machine-readable error code Example: "VALIDATION" - `message` (string) Human-readable error description - `errors` (array) Individual errors when code is MULTIPLE_ERRORS - `errors.code` (string, required) - `errors.message` (string)